Mercury API
ENUM_C1G2TruncateAction Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_C1G2TruncateAction

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_C1G2TruncateAction]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_C1G2TruncateAction

    <SerializableAttribute> _
    Public Enumeration ENUM_C1G2TruncateAction

    [SerializableAttribute]
    public enum class ENUM_C1G2TruncateAction

Members

Member | Description
--- | ---
Unspecified |
Do_Not_Truncate |
Truncate |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)